Update Result
Update Result.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
result_id
ID of the Result.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Request
This endpoint expects an object.
archiveReason
archived
schemaFields
Response
OK
__typename
creator
User who created the request
entry
Entry that this result is attached to
schemaFields
archiveReason
archived
createdAt
DateTime at which the the result was created
id
ID of the result
modifiedAt
DateTime at which the the result was last modified
project
The project that the result is in
schema
Schema that the result belongs to
Errors
400
Result Update Request Bad Request Error
403
Result Update Request Forbidden Error
404
Result Update Request Not Found Error
409
Result Update Request Conflict Error
429
Result Update Request Too Many Requests Error
500
Result Update Request Internal Server Error